@charset "utf-8";
/* 宋体引入 */
@font-face {
    font-family: "syst_h";
    src: url("syst_h.eot"); /* IE9 */
    src: url("syst_h.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    
    url("syst_h.woff") format("woff"), /* chrome、firefox */
    url("syst_h.woff2") format("woff2"), /* chrome、firefox */
    url("syst_h.ttf") format("truetype")/* chrome、firefox、opera、Safari, Android, iOS 4.2+ */; /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}

.row{ width: 1400px;}
@media screen and (min-width:993px) and (max-width:1366px) {
	.row{ margin: 0 .2rem; width: auto;}
}
@media screen and (max-width:992px) {
	.row{ width:100%; padding-left: .16rem; padding-right: .16rem;}
}
@media screen and (max-width:374px) {
	.row{ padding: 0rem .12rem;}
}

/* 轮播图 */
.xmxl_slide .slideBox_01 .pic li a::after{content: ""; position: absolute; z-index:0; left: 0; right: 0; bottom: 0; height: 2rem; background-color: rgba(0, 87, 158, 0.6); background: linear-gradient(0deg, rgba(0, 87, 158, 0.6), rgba(0, 87, 158,0));}
.xmxl_slide .slideBox_01 .pic li i.picture_fixed{padding-top: 50.78125%;}
.xmxl_slide .slideBox_01 .pic li i.picture_fixed:hover{transform: scale(1);}
.xmxl_slide .slideBox_01 .pic p{width: 70%; font-size: 0.36rem; font-weight: bold; bottom: 0.4rem; left:5%;}

.slide_dian{position: absolute; right:5%; bottom: 0.3rem; display: inline-block; z-index: 3; line-height: 0.48rem;}
.slide_dian >span{ display: inline-block; cursor: pointer;}
.slide_dian >span i{font-size: 0.4rem; color: #fff; opacity: 0.5; line-height: 0.48rem;}
.slide_dian >span:hover i{ opacity: 1;}
.slide_dian .num{display: inline-block; top: -0.05rem; margin-left: 0.25rem; position: relative; bottom:inherit; right:inherit; text-align: inherit;}
.slide_dian .num li{width: 0.32rem; height: 0.32rem; background: none; border: 1px dashed transparent; vertical-align: middle; margin: 0rem; position:relative; }
.slide_dian .num li::after{content: ""; position: absolute; background:rgba(255,255,255,.5); left: 50%; top: 50%; margin-top: -0.06rem; margin-left: -0.06rem;  width: 0.12rem; height: 0.12rem; border-radius: 0.3rem;}
.slide_dian .num li.on,.slide_dian .num li:hover{ margin-top: 0rem; border: 1px dashed #fff; width: 0.46rem; height: 0.46rem; border-radius: 0.8rem; background: url(250808xmxl_lb_dian.png) no-repeat center;}
.slide_dian .num li.on::after,.slide_dian .num li:hover::after{display: none;}

.content_bg1{background: url(250808xmxl_bg1_20251208.jpg) no-repeat center;padding: 0.6rem 0rem;}
.content_bg2{background: url(250808xmxl_bg2.jpg) no-repeat center top;background-color: #36bbfe;padding: 0.3rem 0rem;}
.content_bg3{ background: url(250808xmxl_bg3.jpg) no-repeat center top; background-size:auto 100%; padding: 0.9rem 0rem 0.4rem;}

.tit_new{overflow: hidden;position: relative;margin-bottom: 0.2rem;}
.tit_new h6{ font-family: "syst_h"; display: inline-block;}
.tit_new h6>span{display: inline-block; padding-top: 0.4rem; line-height: 1.2; font-size: 0.4rem; }
.tit_new h6>p{ font-size: 0.18rem; color: #bbb; text-transform: uppercase; line-height: 1;}
.tit_new h6.ys1>span{background: url(250808xmxl_titbg2.png) no-repeat center top;background-size: 100% auto;color: #37bcff;}
.tit_new h6.ys2>span{ background: url(250808xmxl_titbg1.png) no-repeat center top; background-size: 100% auto; color: #fff; }
.tit_new h6.ys3>span{ background: url(250808xmxl_titbg3.png) no-repeat center top; background-size: 100% auto; color: #d1160e; }
.tit_new h6.ys2>p{color: rgba(255,255,255,0.4);}
.tit_new h6.ys2+a{ color: #fff; }
.tit_new h6.ys2+a>em{ color: #49A6E8; background-color: #fff; }
.tit_new h6.ys2+a>em>i{ color: #49A6E8; }
.tit_new h6.ys3+a>em{ background-color: #d1160e; }

.tit_new>a{ position: absolute; bottom: 0.1rem; right: 0; line-height: 0.3rem;}
.tit_new>a>em{display: inline-block;vertical-align: bottom;width: 0.3rem;height: 0.3rem;text-align: center;line-height: 0.26rem;background: #37bcff;border-radius: 0.5rem;margin-left: 0.1rem;}
.tit_new>a>em>i{ margin-left: 0.03rem; color: #fff; font-size: 0.15rem; }

.new_slidBox{ position: relative; }
.new_left_img{position: relative;z-index: 1; border-radius: 0rem 0.3rem 0rem 0rem; overflow: hidden;}
.new_left_img>i{padding-top: 50.3235%;background-position: center;background-repeat: no-repeat;background-size: cover;}
.new_left_img>h6{position: absolute; z-index: 1; text-align: center;font-family:cursive,arial; padding-left: 0.3rem; padding-top: 0.2rem; width: 1.4rem; height: 1.43rem;top: 0; right: 0;  background-color:rgba(0, 147, 255, 0.8); border-radius: 0rem 0.3rem 0rem 2rem; }
.new_left_img>h6>em{ font-size: 0.54rem; color: #fff; font-weight: bold; line-height: 1.1; }
.new_left_img>h6>p{ font-size: 0.18rem;line-height: 1.2; color: #fff; font-weight: normal; }

.new_left_text>h5{ font-size: 0.24rem; margin-bottom: 0.05rem; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.new_left_text>p{margin-bottom: 0.1rem; font-size: 0.16rem; line-height: 0.28rem; color: #999; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.new_left_text>span{ background:url(250808xmxl_more_bg.png) no-repeat center; background-size: 100% 100%; transition: all 0.5s; padding: 0rem 0.2rem; line-height: 0.36rem; display: inline-block; background-size:contain; color: #49A6E8; }
.new_left_text>span:hover{ background:#49A6E8; color: #fff; }
.new_left_text>span>b{display: inline-block;font-weight: normal; transform: scale(0.8); -mw-transform: scale(0.8); }
.new_slidBox .num{position: absolute;top: 65.5%;left: 0;right: 0;z-index: 6;text-align: center;}
.new_slidBox .num li{ cursor: pointer; position: relative; width: 0.12rem; height: 0.12rem;display: inline-block; font-size: 0; margin: 0rem 0.05rem; background: rgba(255,255,255,0.5); border-radius:0.6rem; vertical-align: middle; }
.new_slidBox .num li.on{width: 0.3rem; height: 0.3rem; border: 1px solid #fff; background:none; margin-right: 0.48rem;}
.new_slidBox .num li.on::after{content: ""; position: absolute; left: 50%; top: 50%; margin-top: -0.08rem; margin-left: -0.08rem; width: 0.15rem; height: 0.15rem; background-color: #fff; border-radius: 0.7rem; }
.new_slidBox .num li.on::before{ content: ""; position: absolute; right: -0.45rem; width: 0.36rem; height: 1px; background-color: #fff; top: 50%;}

.new_slidBox .num li:last-child.on{margin-left: 0.48rem;}
.new_slidBox .num li:last-child.on::before{ left: -0.45rem; }

.new_right_tuw li>a{display: block; border-bottom: 1px solid #ddd; padding-bottom: 0.1rem;}
.new_right_tuw li>a i{ padding-top: 56.30769%; border-radius: 0.2rem; margin-bottom: 0.15rem; }
.new_right_tuw li h6{ display: block; font-size: 0.16rem; font-weight: normal; color: #49A6E8; font-family:cursive,arial; margin-bottom: 0.03rem; }
.new_right_tuw li h6>i{ vertical-align: baseline; margin-right: 0.05rem;}
.new_right_tuw li p{ font-size: 0.18rem; transition:all 0.5s; color: #333; height: 0.56rem; line-height: 0.28rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.new_right_tuw li p:hover{ font-weight: bold; }

.new_right_list li>a{ display: block; border-bottom: 1px solid #ddd; padding-bottom: 0.14rem;}
.new_right_list li>a h6{ display: block; font-size: 0.16rem; font-weight: normal; color: #49A6E8; font-family:cursive,arial; margin-bottom: 0.03rem; }
.new_right_list li>a h6>i{ vertical-align: baseline; margin-right: 0.05rem;}
.new_right_list li>a p{ font-size: 0.18rem; transition: all 0.5s; color: #333; line-height: 0.28rem; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.new_right_list li>a:hover p{padding-left: 0.15rem;}
.jyzn_box{margin-top: 2.3rem;}
.jyzn_con .hang2 li+li+li{ margin-left:25%; }
.jyzn_con .hang3 dl.trt-row dd+dd+dd{margin-left: 50%;}
.jyzn_icon a{text-align: center; padding: 0.3rem 0rem; background-position: center; background-repeat: no-repeat; background-size: cover;  display:block; transition:.3s all;}
.jyzn_icon em{ display: block; transition: all 0.5s; width: 0.75rem; height: 0.75rem; text-align: center; line-height: 0.75rem; margin: 0rem auto 0.1rem;}
.jyzn_icon em>i{font-size: 0.7rem;color: #fff; transition:.3s all;}
.jyzn_icon a:hover{ transform: scale(1.1); }
.jyzn_icon:hover em{transform:rotateY(180deg);} 

.jyzn_icon h6{font-size: 0.2rem; line-height:1.2; color: #fff; display:block; margin-bottom: 0.03rem; transition:.3s all;}
.jyzn_icon p{ font-size: 0.14rem;color: #fff; line-height:1.5; text-transform: capitalize; transition:.3s all; }
.jyzn_icon a:hover{  /* padding-top: 0.24rem; */ }
.jyzn_icon a:hover h6{ font-size:.2rem }
.jyzn_icon a:hover p{ font-size:.14rem}
.jyzn_icon_img img{max-width: inherit; width: 100%;}
.hang3 .jyzn_icon a:hover{ /* padding-top: 0.24rem; */ }
.myhc_con li>a{ display: block; overflow: hidden; }
.myhc_con li>a .myhc_con_img{ position: relative; z-index: 1; }
.myhc_con li>a .myhc_con_img > i{ display: block; padding-top: 130.03%; position: relative; z-index: 1;  background-position: center; background-repeat: no-repeat; background-size: cover; }
.myhc_con li>a .myhc_con_img > h6{ position: absolute; z-index: 2; left: 0; right: 0; bottom: 0; background-color: rgba(0,0,0,0.5); padding: 0.1rem 0.2rem; color: #fff; }
.myhc_con li>a .myhc_con_img > h6>span{ font-size: 0.22rem; line-height: 1.5; display: block; text-align: center; }
.myhc_con li>a .myhc_con_img > h6>p{ font-size: 0.16rem; line-height: 0.24rem; height: 0; opacity: 0; transition: all 0.5s; font-weight: normal;  display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2;  }
.myhc_con li>a:hover .myhc_con_img > h6>p{ height:0.48rem; opacity: 1;  transition: all 0.5s;  }
.myhc_con li>a>p{ background: url(250808xmxl_myhc_libg1.jpg) no-repeat center; background-size: cover; position: relative; z-index:1; padding: 0.2rem 0.75rem 0.2rem 0.2rem;  }
.myhc_con li>a:hover>p{ color: #fff; background: url(250808xmxl_myhc_libg2.jpg) no-repeat center; background-size: cover; }
.myhc_con li>a>p>span{ display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 0.18rem; line-height: 0.35rem; }
.myhc_con li>a>p>em{display:block;position: absolute; line-height: 0.75rem; right: 0; top: 0; bottom: 0; background-color: transparent; width: 0.7rem; text-align: center; line-height:;}
.myhc_con li>a>p>em>b{ font-weight: normal; display: block; font-size: 0.25rem; transition: all 0.3s; transform: rotate(-45deg); -ms-transform: rotate(-45deg); color: #49A6E8;}
.myhc_con li>a:hover>p>em{background-color: #fff; border-radius: 0.5rem 0rem 0rem; }
.myhc_con li>a:hover>p>em>b{  transform: rotate(0deg); -ms-transform: rotate(0deg); transition: all 0.3s; }


.ksdh_con{ position: relative; z-index: 1; }
.ksdh_con_bgtu{position: absolute; z-index: -1; left: 0; top: 0; width: 71%;}
.ksdh_con_list{ padding-top: 0.6rem; padding-left: 3.8rem;}
.ksdh_con_list li{margin-left: 50%;}
.ksdh_con_list li+li{margin-left: 0rem;}
.ksdh_con_list li>a{display: block;position:relative;overflow: hidden;}
.ksdh_con_list li>a>i{ transition: all 0.5s; display: block; padding-top: 61.7647%; background-position: center;background-repeat: no-repeat; background-size: cover; }
.ksdh_con_list li>a>h6{display: block; position: absolute;z-index: 3; left: 0.3rem;transition: all 0.5s; top: 0.3rem; writing-mode: vertical-rl; direction: rtl; color: #fff;}
.ksdh_con_list li>a>h6>span{ font-size: 0.32rem; letter-spacing: 0.08rem; }
.ksdh_con_list li>a>h6>p{font-size: 0.18rem; text-transform: capitalize;font-weight: normal;}
.ksdh_con_list li>a>em{ position: absolute;z-index: 3; transition: all 0.5s; text-align: center; line-height: 0.86rem; width: 0.86rem; height: 0.86rem; right: 0.3rem; bottom: 0.3rem; border: 1px solid #fff; border-radius: 1rem; }
.ksdh_con_list li>a:hover>i{transform: scale(1.02); position: relative; z-index: 2;}
.ksdh_con_list li>a:hover>h6{top: 0.5rem;}
.ksdh_con_list li>a:hover>em{-webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); transition: scalse(-1,1); -ms-transition: scalse(-1,1)}

.djgz_con.trt-row [class*=trt-col-]{padding: 0rem 0.16rem;}
.djgz_tu_wz{ border-bottom: 1px solid #E6E6E6; padding-bottom: 0.16rem; margin-bottom: 0.1rem; }
.djgz_tu_wz>a{display: block;}
.djgz_tu_wz>a>i{ display: block; margin-bottom: 0.1rem; padding-top: 56.47%; background-position: center; background-repeat: no-repeat; background-size: cover; }
.djgz_tu_wz span{font-size: 0.16rem; color: #D1160E; font-family: cursive,arial; margin-bottom: 0.05rem; display: block; }
.djgz_tu_wz span>em{vertical-align: baseline; margin-right: 0.05rem; }
.djgz_tu_wz h6{font-size: 0.18rem; color: #333; margin-bottom: 0.05rem; line-height: 0.28rem; font-weight: normal; display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.djgz_tu_wz a:hover h6{font-weight: bold;}
.djgz_tu_wz p{font-size: 0.16rem; color: #999; line-height: 0.28rem; height: 0.56rem;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }

.djgz_list li>a{display: block; border-bottom: 1px solid #E6E6E6; padding-bottom: 0.16rem; margin-bottom: 0.1rem;}
.djgz_list li>a span{font-size: 0.16rem; color: #D1160E; font-family: cursive,arial; margin-bottom: 0.05rem; display: block; }
.djgz_list li>a span>em{vertical-align: baseline; margin-right: 0.05rem; }
.djgz_list li>a>p{ font-size: 0.18rem; line-height: 0.28rem;transition: all 0.5s; color: #333; height: 0.56rem; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.djgz_list li>a:hover>p{padding-left: 0.15rem;}
.djgz_tu_wz+.djgz_list li>a{ padding-bottom: 0.13rem;}
.djgz_tu_wz+.djgz_list li>a>p{  display: block; height: 0.28rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.hlyd_con li>a{display: block;border-bottom: 1px solid rgba(230, 230, 230, 0.2);padding-bottom: 0.1rem;margin-bottom: 0.1rem;}
.hlyd_con li>a span{font-size: 0.16rem; color: #fff; font-family: cursive,arial; margin-bottom: 0.05rem; display: block; }
.hlyd_con li>a span>em{vertical-align: baseline; margin-right: 0.05rem; }
.hlyd_con li>a h6{ font-size: 0.18rem; line-height: 0.28rem; max-height: 0.56rem; color: #fff; font-weight: normal; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.hlyd_con li>a>p{ font-size: 0.16rem; line-height: 0.28rem; height:0rem; opacity: 0; transition: all 0.3s; color:rgba(255,255,255,0.6); overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.hlyd_con li.on>a>p{height: 0.56rem; opacity: 1; }

.four_k{ padding: 0rem 2.15rem;}
.four_k li{ margin-top: 1.3rem; margin-bottom: 0.2rem;}
.four_k li+li{margin-top: 0rem;}
.four_k li+li+li{ margin-top:1.3rem; }
.four_k li+li+li+li{margin-top: 0rem; margin-left:33.3333333%; position: relative; top: -1.3rem;}

.four_k a{display: block; text-align: center; background-color: #0093FF; position:relative; z-index: 1; padding: 0.6rem 0rem 0.4rem;}
.four_k li+li a{/* background-color: #0a9c70; */background-color: #bb0a0a;}
.four_k li+li+li a{ /* background-color: #25a7f7; */ background-color: #4682B4;  }
.four_k li+li+li+li a{ /* background-color: #fac34e; */ background-color: #D2B48C;  }

.four_k a::after{ content: ""; position: absolute; z-index: -1; left: 0.12rem; right: 0.12rem; top: 0.12rem; bottom: 0.12rem; border: 1px dashed rgba(255,255,255,0.3); }
.four_k a>em{ transition:.3s all; display:inline-block;transition: all 0.5s;width: 0.8rem;height: 0.8rem;line-height: 0.8rem;margin: 0rem auto;margin-bottom: 0.2rem;}
.four_k a>em>i{ font-size: 0.8rem; color: #fff; }
.four_k a:hover>em{-webkit-transform: scaleX(-1); -moz-transform: scaleX(-1); transition: scalse(-1,1); -ms-transition: scalse(-1,1)} 
.four_k a>p{display: block;font-size: 0.28rem;color: #fff; transition:.3s all;}
.four_k a:hover>em>i{font-size: 0.9rem;}
.four_k a:hover>p{transform: scale(1.2); }

.right-nav {position: fixed;top: 30%;right: 80px;z-index: 99999999999999;}
.right-nav ul li { width: 70px; height: 70px; background: #fff; border-radius: 8px; box-shadow: 0 0 5px 0 rgba(0,0,0,0.2); position: relative; margin-bottom: 10px; }
.right-nav ul li img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.right-nav ul li.last { display: none; }
.right-nav ul li:hover { background: #FDB812; }
.right-nav li{cursor:pointer;}
.right-nav .cb_nav1{ background:url(2025xlyy_yygh.png) no-repeat #fff;background-position:20px 20px;}
.right-nav .cb_nav1 span{font-size:18px;color:#fff;display:none;}
.right-nav .cb_nav1:hover{background:#FDB812;background-position:21px 23px;}
.right-nav .cb_nav1:hover span{display:block;padding: 11px;text-align: center;}

.right-nav .cb_nav2{background:url(2025xlyy_jyzn.png) no-repeat #fff;background-position:20px 20px;}
.right-nav .cb_nav2 span{font-size:18px;color:#fff;display:none;}
.right-nav .cb_nav2:hover{background:#FDB812;background-position:20px 23px;}
.right-nav .cb_nav2:hover span{display:block;padding: 11px;text-align: center;}

.right-nav .cb_nav3{background:url(2025xlyy_xcx.png) no-repeat #fff;background-position:20px 20px;}
.right-nav .cb_nav3 span{font-size:18px;color:#fff;display:none;}
.right-nav .cb_nav3:hover{background:url(2025xlyy_xcx1.png) no-repeat #FDB812;background-position:20px 20px;}
.right-nav .cb_nav3:hover span{display:block;padding: 11px;text-align: center;}

.right-nav .cb_nav6{background:url(2025xlyy_dacha.png) no-repeat #fff;background-position:20px 20px;}
.right-nav .cb_nav6 span{font-size:18px;color:#fff;display:none;}
.right-nav .cb_nav6:hover{background:url(2025xlyy_dacha1.png) no-repeat #FDB812;background-position:20px 20px;}
.right-nav .cb_nav6:hover span{display:block;padding: 11px;text-align: center;}

.right-nav .cb_nav4{background:url(2025xlyy_gzh.png) no-repeat #fff;background-position:20px 20px;}
.right-nav .cb_nav4:hover{background:url(2025xlyy_gzh1.png) no-repeat #FDB812;background-position: 20px 20px;}
.right-nav li:hover .r_ewm{display:block;}

.right-nav .cb_nav5{background:url(full6.png) center center no-repeat #FDB812 !important;}

.right-nav .r_ewm{position: absolute;width: 160px;height: auto;top: 35%;right: 85px;padding: 15px;border-radius: 10px;background: #fff;display:none;}

.right-nav .r_ewm i {height: 100%;right: -8px;position: absolute;width: 8px;top: 0;background: url(arr2.png) no-repeat center;}
.right-nav .w .r_ewm img{display:block;width:100%;height:100%;}


@media screen and (min-width:1921px){
	.content_bg1,.content_bg3{background-size: 100% 100%;}
	.content_bg2{ position: relative; background: url(250808xmxl_bg2_1.png) no-repeat center top; background-size:100% 6.7rem; }
	.content_bg2::after{ content: ""; position: absolute;z-index: -1; left: 0; top: 6.7rem; bottom: 0.75rem; width:calc(50% + 2.25rem); background: url(250808xmxl_bg2_2.png) no-repeat center; background-size: 100% 100%; }
	.content_bg2::before{ content: ""; position: absolute; z-index: -2; left: 0; right:0; top: 8.5rem; bottom: 0; background: url(250808xmxl_bg2_3.png) no-repeat center; background-size: 100% 100%;  }
}
@media screen and (max-width:1366px){
	.content_bg1,.content_bg2{ background-size: auto 100%; }
}
@media screen and (max-width:992px){
	.content_bg1,.content_bg2{ padding: 0.25rem 0rem;background: none;}
	.jyzn_box{ margin-top: 0.8rem; }
	.xmxl_slide .slideBox_01 .pic p{ font-size: 0.2rem; right: 5%; text-align: center; width: inherit; }
	.slide_dian{ bottom: 0.1rem; left: 5%; text-align: center;}
	.slide_dian .num{margin-left:9%;}
	.slide_dian .num li.on,.slide_dian .num li:hover{width: 0.3rem; height: 0.3rem; background-size: 50%;}
	
	.new_slidBox .num{top:inherit; bottom:1.7rem; }
	.new_right_tuw li p{height: inherit; max-height: 0.56rem;}
	
	.ksdh_con_bgtu{width: 100%;}
	.ksdh_con_list{ padding-left: 0rem;padding-top: 0rem;}
	.ksdh_con_list li{ margin-left: 0rem; }
	
	.myhc_con li>a>p{ padding-left: 0.1rem; padding-right: 0.1rem; }
	.myhc_con li>a>p>em{display:none;}
	
	.djgz_list li>a>p{height: inherit;}
	.four_k{ padding: 0rem;}
	.four_k li,.four_k li+li,.four_k li+li+li,.four_k li+li+li+li{margin-top: 0rem;}
	.four_k li+li+li+li{ margin-left:0rem; top: inherit; }
	.jyzn_con .hang2 li+li+li,.jyzn_con .hang3 dl.trt-row dd+dd+dd{ margin-left:0rem; }
	
	.yy_new,.jyzn_box,.myhc_box,.ksdh_box,.djgz_box,.hlyd_box{position: relative; }
	.yy_new::after{ content: ""; position: absolute; z-index: -1; left: -0.16rem; right: -0.16rem; top: -0.2rem; bottom: -17%; background: url(250808xmxl_bg1_1.png) no-repeat center top; background-size: auto 100%; }
	.jyzn_box::after{ content: ""; position: absolute; z-index: -1; left: -0.16rem; right: -0.16rem; top:-20%; bottom:0rem; background: url(250808xmxl_bg1_2.png) no-repeat left top; background-size: 130% auto; background-position-x:0; }
	.jyzn_box::before{ content: ""; position: absolute; z-index: -1; left: -0.16rem; right: -0.16rem; top:20%; bottom:-47%; background:#49a6e8; }
	.myhc_box::after{ content: ""; position: absolute; z-index: -1;left: -0.16rem; right: -0.16rem; top: 0; bottom:-0.3rem; background: url(250808xmxl_bg1_3.png) no-repeat center top; background-size:auto 100%; }
	.ksdh_box::after{ content: ""; position: absolute; z-index: -1;left: -0.16rem; right: -0.16rem; top:-0.2rem; bottom:-0.3rem; background: url(250808xmxl_bg2_1.png) no-repeat center top; background-size:auto 100%; }
	.djgz_box::after{content: ""; position: absolute; z-index: -1; left: -0.16rem; right: -0.16rem; top: -0.1rem; bottom: 0; background: url(250808xmxl_bg2_2.png) no-repeat center top; background-size:auto 100%;}
	.hlyd_box::after{ content: ""; position: absolute; z-index: -1; left: -0.16rem; right: -0.16rem; top: 1.25rem; bottom: -0.5rem; background: url(250808xmxl_bg2_3.png) no-repeat right top; background-size:auto 100%; }
	.right-nav {display: none;}
	.four_k a>em{margin-bottom:0rem}
	.four_k a{padding:0.2rem 0 0.1rem;}
	.four_k a>p{padding:0.1rem 0rem 0.15rem 0rem;}
	.jyzn_icon a{ padding:.2rem 0;}
	.jyzn_icon em{ width:.56rem; height:.56rem; line-height:.56rem;}
	.jyzn_icon em>i{ font-size:.48rem;}
	.jyzn_icon a:hover{ padding-top:.14rem}

	.tit_new{overflow: inherit;}
	.myhc_con ul li:last-child{display:none}
}

@media screen and (max-width:640px){
	.jyzn_box::after{ background-size: 310% auto; }
}

/* 医院概况 */
.content_nybg{background: url(250808xmxl_nybg.png) no-repeat center top; padding-top: 0.2rem;}

.yyjj_box{background:url(250808xmxl_yyjj_new.png) no-repeat center top;background-size: cover;}
.yyjj_con{ padding:0.28rem 0rem 0.2rem; padding-left: 7.5rem;}
.yyjj_con>h6{font-size: 0.28rem;font-weight: bold;color: #37bcff;line-height: 1.1;display: block;margin-bottom: 0.1rem;}
.yyjj_text{ font-size: 0.16rem; text-align: justify; line-height: 0.28rem; text-indent: 2em; }
.yyjj_con .more{margin-top: 0.08rem;display: inline-block;line-height: 0.24rem;padding: 0.1rem 0.2rem;font-size:0.16rem;color: #fff;background-color: #37bcff;background: linear-gradient(180deg,#49A6E8,#37bcff);border-radius: 0.08rem;}

.yygk_icon_box a{display: block;text-align: center; padding: 0.3rem 0rem;}
.yygk_icon_box a>h6:first-child{color:#13AB7D}
.yygk_icon_box a>i{ font-size:0.75rem; color: #fff; line-height: 1.1;}
.yygk_icon_box a>h6{ font-size: 0.28rem; color: #fff; display: block; margin-top: 0.1rem; }

.yygk_icon_box a>h6 p{ font-size: 0.20rem; font-weight: normal; text-transform: capitalize; }

.yygk_map{position: relative;z-index: 1;}
.map_con{ position: absolute; left: 0; top: 0; bottom: 0; width:3.85rem; background: rgba(55, 188, 255, 0.8); padding: 0.2rem; height: 100%; overflow-y: auto;  }
.map_con .map_con_list+.map_con_list{ margin-top: 0.2rem;}
.map_con .map_con_list{ background-color:rgba(255,255,255,0.95); border-radius: 0.08rem; padding: 0.1rem 0.2rem; }
.map_con .map_con_list h6{ font-size: 0.16rem; line-height: 0.28rem; color: #49A6E8; display: block; margin-bottom: 0.05rem; }
.map_con .map_con_list p{ font-weight: normal; }
@media screen and (max-width:992px){
	.yyjj_box{background-position-x:right; background-size: 210% 100%; }
	.yyjj_con{padding-left: 0; padding-right: 0;}
	.map_con{ position: relative; width: 100%; max-height: 5rem;}
}

/* 新闻动态 */
.content_nybg .breadcrumb{ border-bottom: none; padding-bottom: 0.25rem; margin-bottom: 0rem; }
.content_nybg .breadcrumb span,.content_nybg .breadcrumb a{color: #999;}

.ny_tit{ font-family: "syst_h";overflow:hidden; }
.ny_tit>h6{ font-size: 0.4rem; color: #37bcff; line-height: 1.1; }
.ny_tit>p{font-size:0.18rem; color: #bbb; text-transform: uppercase; letter-spacing: 0.005rem; }

.tabs_newys.tabs .tabs_header:after{ display: none; }
.tabs_newys.tabs .ny_tit{ display: inline-block; float: left; }
.tabs_newys .tabs_header{ margin-bottom: 0.05rem; }
.tabs_newys .tabs_header ul{display:inline-block;margin-top: 0.1rem;float: left;}
.tabs_newys .tabs_header ul>li{ display: inline-block; font-size: 0.24rem; }
.tabs_newys.tabs .tabs_header>ul>li.on a,.tabs_newys.tabs .tabs_header>ul>li>a:hover{color: #37bcff;}
.tabs_newys.tabs .tabs_header>ul>li.on:before{ background-color:#37bcff; }

.tabs_newys .tabs_content .list_base_date_01 li{font-size: 0.2rem; padding-top: 0.32rem; padding-bottom: 0.32rem; }
.tabs_newys .tabs_content .list_base_date_01 li:last-child{border-bottom: 1px solid #dcdcdc;}
.tabs_newys .tabs_content .list_base li:before{ top: 0.44rem; width: 0.06rem; height: 0.06rem; background-color: #37bcff; }
.tabs_newys .tabs_content .list_base_line_02 li>span{font-size: 0.14rem; top: 0.32rem;}
.tabs_newys .page_base .page_tools li.disabled a:hover{ background-color: #fff; border-color:#ddd;}
.tabs_newys .page_base .page_tools li.active a,.tabs_newys .page_base .page_tools li a:hover{background-color: #37bcff;border-color: #37bcff;}
.tabs_newys .page_base .page_tools li a>em{font-family: cursive; margin: 0rem 0.03rem;}
.tabs_newys .page_base .fy_go{ background-color: #37bcff; }
@media screen and (max-width:992px){
	.tabs_newys .tabs_content .list_base_date_01 li{ padding-top: 0.12rem; padding-bottom: 0.12rem; }
	.tabs_newys .tabs_content .list_base_line_02 li>span{ top:inherit;}
	.ny_tit{display: block; width: 100%; float: inherit;}
	.tabs_newys .tabs_header ul{display: block; width: 100%; text-align: left; margin-top: 0; float: inherit; }
	.tabs_newys .tabs_content .list_base_date_01 li:last-child{ border-color: #f8f8f8; }
	
	.tabs_newys .page_base .page_tools li.prev1,.tabs_newys .page_base .page_tools li.next1{display: inline-block !important;}
    .tabs .tabs_header{display:none}
    .breadcrumb{display:block}
}

/* 纪检监察 */
.jj_list li>a{display: block; overflow: hidden; background-color: #fff; box-shadow: 0px 0px 10px  rgba(73, 166, 232, 0.1); border-radius: 0.1rem; padding: 0.15rem 0.2rem; }
.jj_list li>a .list_data{ padding: 0.15rem 0rem; color: #37bcff; line-height: 0.28rem; text-align: center; display: block; margin-right: 0.2rem; width: 0.88rem; height: 0.88rem; border: 1px solid #37bcff; float: left; border-radius: 0.1rem; }
.jj_list li>a .list_data>h6{font-size: 0.24rem; line-height: 0.28rem; }
.jj_list li>a .list_data>p{font-size: 0.16rem;}
.jj_list li>a .list_text>h5{ font-size: 0.18rem; font-weight: normal; margin-bottom: 0.15rem; line-height: 0.3rem; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.jj_list li>a .list_text>span{ display: inline-block; line-height: 0.3rem; background-color: #EDF8FF; border-radius: 0.8rem; color: #37bcff; padding: 0rem 0.1rem; }

/* 名医详情 */
.arti_con{ background: url(250808xmxl_xq_line.png) repeat-x left bottom; padding-bottom: 0.4rem; margin-bottom: 0.3rem; }
.arti_my_img i{display: block; background-size: cover; background-position: center; background-repeat: no-repeat; padding-top: 136.129%;}
.arti_my_text{ font-size: 0.18rem; line-height: 0.38rem; }
.arti_my_text h6{font-size:0.18rem;}
@media screen and (min-width:993px){
	.arti_con .trt-row{/* display: flex; */}
}


/* 新闻动态细览 */
.article_con{min-height:600px;}
.article_tit{ text-align: center;}
.article_tit>h6{font-size: 0.4rem;line-height: 0.8rem;display: block;margin-bottom: 0.1rem;}
.article_tit>p{ font-size:0.2rem; color: #666; }
.article_text{ font-size: 0.2rem; line-height:0.4rem;; }

.artic_slide{ position: relative; }
.artic_slide>span{ position: absolute; cursor: pointer; top: 50%; margin-top: -0.04rem; z-index: 2; width: 0.4rem; height: 0.4rem; text-align: center; line-height: 0.36rem; background: rgba(0,0,0,0.6); }
.artic_slide>span i{ color: #fff; }
.artic_slide>span.prev{ left: -0.5rem; }
.artic_slide>span.next{ right: -0.5rem; }
.artic_slide .picList li>a>i{display: block; padding-top: 63.37%; background-position: center; background-repeat: no-repeat; background-size: cover; }


@media screen and (max-width:1500px){
	.artic_slide>span.prev{ left:-0.06rem; }
	.artic_slide>span.next{ right:-0.06rem; }
}
@media screen and (max-width:992px){
}

/* 科室导航 */
.ksdh_tabs.tabs_newys{padding-bottom: 0.32rem;}
.ksdh_tabs.tabs_newys .tabs_header{ margin-bottom: 0.2rem;}
.ny_ksdh{ background: #ebf7ff; }

.ksdh_left{ padding: 0.3rem;}
.ksdh_left li>a{display: block; height: 0.6rem; position: relative; color: #333; font-size: 0.18rem; line-height: 0.22rem; text-align: center; margin-bottom: 0.1rem; border-radius: 0.1rem; }
.ksdh_left li.on>a,.ksdh_left li:hover>a{color: #fff; font-weight: bold; background-color: #76bef0; background: linear-gradient(180deg,#49A6E8,#C4E8FF); }
.ksdh_left li>a>em{ position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); }
.ksdh_right{background-color: #fff; border: 1px solid #C4E8FF; border-radius: 0.08rem; padding: 0.25rem 0.6rem;}
.ksdh_right_tit{ font-family: "syst_h"; line-height: 1.6; text-align: center; margin-bottom: 0.15rem; }
.ksdh_right_tit>h6{font-size: 0.28rem; color: #333;}
.ksdh_right_tit>p{font-size: 0.2rem; color: #666;}
.ksdh_right_text{ font-size: 0.16rem; line-height: 0.28rem; text-align: justify; }
.ksdh_right_text img{display: block; margin:0.15rem auto; }

@media (max-width:992px) and (min-width:641px){
	.ksdh_left ul{ margin: 0rem -0.12rem;}
	.ksdh_left ul>li{width:50%; float: left;}
}
@media screen and (max-width:992px){
	.ksdh_right{padding: 0.16rem;}
}


/* 名医荟萃 */
.content_nybg .myhc_con .trt-row-xl{margin: 0rem -0.3rem;}
.content_nybg .myhc_con .trt-row-xl>[class*=trt-col-]{ padding: 0rem 0.3rem; margin-bottom: 0.4rem; }
.content_nybg .myhc_con+.page_base{margin-top: 0;}

@media screen and (max-width:992px){
	.content_nybg .myhc_con .trt-row-xl>[class*=trt-col-]{ margin-bottom: 0rem; }
	.content_nybg .myhc_con+.page_base{margin-top: 0.1rem;}
}

/*新增现任领导页面样式*/

.leadBox ul li{
    position: relative;
    margin: 45px 0;
}
.leadBox ul li .l_img_fl{
    width: 18%;
    float: left;
}
.leadBox ul li .l_img_fl img{
    width: 100%;
    margin-bottom: 50px;
}
.leadBox ul li .l_txt{
    margin-left: 22%;
}
.leadBox ul li .l_txt h5{
    border-bottom: 1px solid #eee;
    font-size: 22px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.leadBox ul li .l_txt h5 div{
    margin-left: 32px;}
.leadBox ul li .l_txt h5 span{
    /* float: right; */
    margin-left: 32px;
    font-size: 20px;
    font-weight: normal;
    /* color: #1f63b5; */
    /* margin-top: 5px; */
}
.leadBox ul li .l_txt .txt .conts{
    margin-top: 5px;
}
.leadBox ul li .l_txt .txt .conts p{
    text-indent: 0;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 0;
}
.leadBox ul li .l_txt .txt p{
    text-indent: 0;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 0;
}
.leadBox ul li .l_txt .txt .conts p:first-child,.leadBox ul li .l_txt .txt .conts img,.leadBox ul li .l_txt .txt .conts .vsbcontent_img{display:none}

@media screen and (max-width:992px){
	.leadBox ul li .l_img_fl{width: 100%;float: inherit;text-align:center}
    .leadBox ul li .l_img_fl img{margin-bottom: 10px;width: 50%;}
    .leadBox ul li .l_txt{margin-left: 0%;}
    .leadBox ul li .l_txt h5{text-align:center;width: 100%;}
    .leadBox ul li .l_txt h5 div{/* width: 100%; */margin-left:0px}
    .leadBox ul li .l_txt h5 span{width:100%;margin-left:0px}

}

/* 20251031 历史沿革 */
.lsyg_nav{font-size: 0.24rem; line-height: 0.38rem;}
.lsyg_nav a.on{color: #37bcff;}
.lsyg_nav a{display: inline-block; margin-right: 0.2rem;}
.lsyg_history{position: relative; z-index: 1; min-height: 20rem;}
.lsyg_history::after{ content: ""; position: absolute;z-index: -1; left: 50%; top: 0; bottom: 0; width:0.02rem;margin-left: -0.01rem; background: #E5E5E5;}
.history_item{width: 50.01%; position: relative; margin-bottom: 0.05rem;}
.history_item::after{content: ""; position: absolute; top:-0.06rem; width: 0.2rem; height: 0.2rem; border-radius: 0.5rem; border: 0.06rem solid #fff; background: #37BCFF;}
.history_item.f_l::after{right: -0.16rem;}
.history_item.f_r::after{left: -0.16rem;}
.history_item.f_l{ padding-right: 0.3rem;}
.history_item.f_r{ padding-left: 0.3rem;}

.history_item .history_item_text{position: relative;z-index: 1; margin-bottom: 0.15rem; font-size: 0.18rem; line-height: 0.32rem; background-color:rgba(255,255,255,0.8); padding: 0.18rem 0.25rem; box-shadow: 0px 0px 8px  rgba(0, 0, 0, 0.05); }
.history_item.f_l .history_item_text{margin-right: 0.26rem;  border-radius: 0.08rem 0rem 0.08rem 0.08rem; }
.history_item.f_r .history_item_text{margin-left: 0.26rem; border-radius: 0rem 0.08rem 0.08rem 0.08rem; }
.history_item.f_l .history_item_text:after{content: ""; position: absolute;z-index: 1; top: -0.01rem; right: -0.28rem; border-left: none; border-right:0.26rem solid transparent; border-top:0.24rem solid rgba(0,0,0,0.06); filter: blur(3px);}
.history_item.f_l .history_item_text:before{content: ""; position: absolute;z-index: 2; top: 0rem; right: -0.24rem; border-left: none; border-right:0.26rem solid transparent; border-top:0.24rem solid #fff;}
.history_item.f_r .history_item_text:after{content: ""; position: absolute;z-index: 1; top: -0.01rem; left: -0.28rem;  border-left:0.26rem solid transparent; border-top:0.24rem solid rgba(0,0,0,0.06); filter: blur(3px);}
.history_item.f_r .history_item_text:before{content: ""; position: absolute;z-index: 2; top: 0rem; left: -0.24rem;  border-left:0.26rem solid transparent; border-top:0.24rem solid #fff;}
.history_item .history_item_text i{display: block; float: left; width: 50%; margin-right: 0.1rem; padding-top:27.436%; background-position: center; background-repeat: no-repeat; background-size: cover; }
.history_item h6{display: flex; justify-content:space-between; font-size: 0.18rem; color: #37BCFF; white-space: nowrap; }
.history_item.f_l h6>em{margin-right: 0.1rem;}
.history_item.f_r h6>em{margin-left: 0.1rem;}
@media screen and (max-width:992px){
	.lsyg_history::after,.history_item::after,.history_item .history_item_text:before,.history_item .history_item_text::after{ display: none !important;}
	.history_item{width: 100%; padding-right: 0rem !important; padding-left: 0rem !important;margin-bottom: 0.4rem;}
	.history_item .history_item_text{ padding-top: 0.25rem; margin-left: 0rem !important; margin-right: 0rem !important; }
}
@media screen and (max-width:640px){
	.history_item .history_item_text i{width: 100%; padding-top: 56.436%; float:inherit; margin-right: 0rem; margin-bottom:0.1rem;}
}


/* 20251219 - 科室导航调整 */
.content_bg2{ padding-bottom: 0.5rem; }
.ksdh_con_bgtu{display: none;}
.ksdh_con_list{padding-left: 0rem;padding-top: 0rem; margin-bottom: 0.7rem;}
.ksdh_con_list li{margin-left: 0rem;}
.ksdh_con_list li>a>i{padding-top: 94.989%;}
.ksdh_con_list li>a>em{width: 1.3rem; height: 1.3rem; line-height: 1.3rem; bottom: 0.6rem; right: 0.56rem;}
.ksdh_con_list li>a>h6{ top: 0.4rem; left: 0.4rem; }
.ksdh_con_list li>a:hover>h6{transform: scale(1.1);}
.ksdh_con_list li:nth-child(1)>a>h6,.ksdh_con_list li:nth-child(3)>a>h6{top: 0.65rem;}

@media screen and (max-width:1366px){
	.content_bg2{/* background-size: auto 97%; */}
	.ksdh_con_list li>a>i{/* padding-top: 64.989%; */}
	.ksdh_con_list li>a>h6,.ksdh_con_list li:nth-child(1)>a>h6,.ksdh_con_list li:nth-child(3)>a>h6{top: 0.4rem; left: 0.3rem;}
	.ksdh_con_list li>a>em{padding: 0.25rem; line-height: 0.8rem; bottom: 0.3rem; right: 0.3rem;}
}
@media screen and (max-width:992px){
	.content_bg2{ padding-bottom: 0.2rem; }
	.ksdh_con_list{ margin-bottom: 0.3rem;}
	.ksdh_con_list li>a>i{padding-top: 44.989%;}
	.ksdh_box::after{ background-position: center bottom; bottom: -0.55rem;}
	.ksdh_con_list li>a:hover>h6{top: 0.4rem;}
	.ksdh_box .tit_new>a{bottom:inherit; top: 0.5rem; }
	.sj_block{display: block !important;}
	.sj_none{display: none !important;}
}
@media screen and (max-width:750px){
	.ksdh_con_list li>a>i{padding-top: 56.989%;}
	.ksdh_con_list li>a>em{width: 0.9rem; height: 0.9rem; padding: 0.15rem; line-height:0.6rem; }
}
@media screen and (max-width:520px){
	.ksdh_con_list li>a>i{padding-top: 76.989%;}
}


/* 20251225 首页联系我们样式修改 */
.content_bg3{background-size: auto auto;padding: 2.5rem 0rem;}
.four_k li,.four_k li+li,.four_k li+li+li+li{display: none;}
.four_k li+li+li{ display: block; float: inherit !important; margin: 0rem auto; }

.xl_head .fixed1{position:fixed;margin:auto;left:0;right:0;left;0;top:0;z-index:999;line-height:80px;height:80px; display:block}
.arrow-container {
            height: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin: 20px 0;
        }

.arrow-1 {
            width: 20px;
            height: 20px;
            border-right: 3px solid #37bcff;
            border-bottom: 3px solid #37bcff;
            transform: rotate(45deg);
            animation: bounce 1.5s infinite ease-in-out;
        }
        
@keyframes bounce {
            0%, 20%, 50%, 80%, 100% { transform: translateY(0) rotate(45deg); }
            40% { transform: translateY(10px) rotate(45deg); }
            60% { transform: translateY(5px) rotate(45deg); }
}
.head_nav2{ display:none }
.sy_none{display: none !important;}
.sy_block{display: block !important;}
.sj_block{display: none !important;}
.sj_nonek{display: block !important;}

/* 20260831 医院文化 */
.yywh_li{padding-bottom:0.4rem;}
.yywh_li:last-child{padding-bottom:0rem;}
.yywh_box{ position: relative; z-index: 1;}
.yywh_box::after{ content: ""; position: absolute; left: 0.19rem; width:2px; top: 0.25rem; bottom: 0rem; border-left: 2px dashed #37bcff;}
.yywh_box::before{ content: ""; position: absolute; bottom: 0rem; left: 0.16rem; width: 0.08rem; height: 0.08rem; border-radius: 0.5rem; background: #37bcff; }
.yywh_bt{ position: relative;z-index: 1; padding-left: 0.6rem;}
.yywh_bt::after{ content:""; position: absolute; left: 0rem; top: 0.1rem; width: 0.4rem; height: 0.4rem; border-radius: 0.6rem; background: #37bcff; border: 0.1rem solid #d4f0fe; box-sizing: border-box;  }
.yywh_bt>h6{ font-size: 0.28rem; line-height: 0.4rem; padding:0.1rem 0.2rem; display:inline-block; background: #37bcff; color: #fff; border-radius: 0.2rem; }
.yywh_con{ margin-left: 0.6rem; border:2px solid #37BCFF; background: #fff; margin-top: 0.28rem; padding: 0.28rem; border-radius: 0.3rem; }
.yywh_con>.yywh_con_art{ font-size: 0.2rem; line-height: 0.4rem; margin-bottom: 0.2rem; }
.yywh_con .tabs .tabs_header:after,.yywh_con .tabs .tabs_header>ul>li.on:before{ display: none; }
.yywh_con .tabs .tabs_header li{ line-height: 0.6rem; border: 1px solid rgba(55, 188, 255, 0.2);/* #37BCFF */ padding: 0.05rem; border-radius: 0.08rem; }
.yywh_con .tabs .tabs_header li>a{ display: block; text-align: center; line-height: 0.45rem; line-height: 0.26rem; padding: 0.1rem 0.24rem; font-size: 0.22rem; font-weight: bold; background: rgba(55, 188, 255, 0.23); border-radius: 0.08rem; }
.yywh_con .tabs .tabs_header li.on,.yywh_con .tabs .tabs_header li:hover{ border-color:#37BCFF; }
.yywh_con .tabs .tabs_header li.on a,.yywh_con .tabs .tabs_header li a:hover{ background: #37BCFF; color: #fff; }
.yywh_tabs_con{ text-align: justify; font-size: 0.18rem; line-height: 0.36rem; border: 1px solid #37BCFF; padding:0.3rem 0.22rem; border-radius: 0.12rem; background: #eef9ff; background: linear-gradient(90deg, #fff,#D4F0FE); }
.yywh_tabs_ys2.tabs .tabs_content .yywh_tabs_con p.text_align_center{margin-bottom: 0.05rem;}

@media screen and (min-width:993px){
	.yywh_tabs_ys1.tabs .tabs_header>ul{display:block; margin: 0rem -0.14rem; }
	.yywh_tabs_ys1.tabs .tabs_header>ul>li{ margin: 0rem 0.14rem; width:calc(25% - 0.28rem); }
	.yywh_tabs_ys2.tabs .tabs_header>ul>li{width: 100%; margin: 0rem 0rem 0.08rem; line-height: 0.7rem;}
	.yywh_tabs_ys2.tabs .tabs_header>ul>li a{ padding-left: 0rem; padding-right: 0rem; line-height: 0.36rem; }
	.yywh_tabs_ys2.tabs .tabs_content .yywh_tabs_con{min-height:2.2rem; max-height: 1.89rem; overflow-y:auto; overflow-x:hidden;}
}
@media screen and (max-width:992px){
	.yywh_li{padding-bottom:0.2rem;}
	.yywh_bt::after{width: 0.3rem; left:0.05rem; height:0.3rem; border: 0.07rem solid #d4f0fe;}
	.yywh_bt{padding-left: 0.45rem;}
	.yywh_con{margin-left: 0.45rem; padding: 0.16rem;}
	.yywh_con .tabs .tabs_header{ display: block; }
	.yywh_con .tabs .tabs_header li{ margin-left: 0rem;}
	.yywh_tabs_con{padding:0.16rem;}
}


/* 20260831 历史沿革 */
.new_lsygbox .tabs .tabs_header:after,.new_lsygbox .tabs .tabs_header>ul>li.on:before{ display: none; }
.new_lsygbox .tabs .tabs_header ul>li{line-height: inherit; text-align: center;}
.new_lsygbox .tabs .tabs_header ul>li>a>i{ display: block; width: 1.4rem; height: 0.55rem; opacity: 0.3; margin: 0rem auto 0.05rem; }
.new_lsygbox .tabs .tabs_header ul>li>a>p{ font-family: "syst_h"; font-size: 0.2rem; color: #999; }
.new_lsygbox .tabs .tabs_header ul>li.on>a>i,.new_lsygbox .tabs .tabs_header ul>li>a:hover>i{ opacity: 1; }
.new_lsygbox .tabs .tabs_header ul>li.on>a>p,.new_lsygbox .tabs .tabs_header ul>li>a:hover>p{ color: #37bcff;}

.new_lsyg_con .new_lsyg_con_img{ width: 2rem\9; float: left;}
.new_lsyg_con .new_lsyg_con_text{ font-size: 0.2rem;line-height: 2; }
.new_lsyg_con .new_lsyg_con_text p+p{margin-top: 0.16rem;}
@media screen and (min-width:993px){
	.new_lsygbox .tabs .tabs_header{margin-bottom: 0rem; margin-top: 0.5rem; text-align: right; }
	.new_lsygbox .tabs .tabs_header>ul{ display: block; text-align: right; width: 100%; overflow: hidden; }
	.new_lsygbox .tabs .tabs_header ul>li{ display:inline-block; margin-right: 0rem; margin-left: 0.3rem; float: inherit; }
	.new_lsyg_con{ display: flex; align-items: center; justify-content:space-between; }
	.new_lsyg_con .new_lsyg_con_text{ width:calc(100% - 2rem); width: inherit\9; overflow:hidden; }
}
@media screen and (max-width:992px){
	.new_lsyg_con_img{display: none;}
}